﻿$ErrorActionPreference = 'Stop';

$packageName= 'DocFX'
$version    = 'v2.37.2'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = "https://github.com/dotnet/docfx/releases/download/$version/docfx.zip"
$sha1       = 'df6f92a4ac7db8e5f1d5f14aff6901ba8d2f3ed8'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  checksum      = $sha1
  checksumType  = 'sha1'
}

Install-ChocolateyZipPackage @packageArgs
